body {
    background-color: #444;
    font-family: Roboto, sans-serif;
    margin: 0;
    padding: 0;
}

#title {
    text-align: center;
    font-weight: 100;
    color: white;
    font-size: 4em;
    margin: 30px 10px 10px;
}

#image-container {
    display: flex;
    justify-content: center;
}

#gremlin {

}
